<html data-namespace-typo3-fluid="true" lang="en"
      xmlns="http://www.w3.org/1999/xhtml"
      xmlns:f="http://typo3.org/ns/TYPO3Fluid/Fluid/ViewHelpers">

  <div class="cookie-consent-replacement" data-replacement="{replacement}" data-scripts="{scripts}">
    <div class="container">
      <div class="row">
        <div class="col-12">
          <button class="accept btn btn--primary btn-secondary" data-identifier="{cookieOption.identifier}">{f:translate(key: 'label.accept_consent_show_replacement', arguments: '{0: cookieOption.label}', extensionName: 'mindshape_cookie_consent')}</button><br>
          <f:link.typolink parameter="{datapolicyPageTypoLink}">{f:translate(key: 'label.datapolicy', extensionName: 'mindshape_cookie_consent')}</f:link.typolink> |
          <f:link.typolink parameter="{imprintPageTypoLink}">{f:translate(key: 'label.imprint', extensionName: 'mindshape_cookie_consent')}</f:link.typolink><br><br>
        </div>
      </div>
    </div>
  </div>

</html>
